#fw-section-hero-062d344d-5a6e-4c49-bd27-faac4841046f {
--color-primary: #fe4837;
--color-primary-rgb: 254, 72, 55;
--color-background: #fefaf8;
--color-background-rgb: 254, 250, 248;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f6f1ee;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fe4837;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}












#fw-section-hero-video-77230011-c0c2-4aae-9a19-58c6807e92a8 {
--color-primary: #fe4837;
--color-primary-rgb: 254, 72, 55;
--color-background: #fefaf8;
--color-background-rgb: 254, 250, 248;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f6f1ee;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fe4837;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}










#fw-section-hero-ca05ceff-ee56-4b27-bb20-c2204ee1b3fe {
--color-primary: #fe4837;
--color-primary-rgb: 254, 72, 55;
--color-background: #fefaf8;
--color-background-rgb: 254, 250, 248;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f6f1ee;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fe4837;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}



#fw-section-announcement-bar-78ce98a6-c48c-493d-9f44-eb86a3d0aed8 {
--color-primary: #fe4837;
--color-primary-rgb: 254, 72, 55;
--color-background: #fefaf8;
--color-background-rgb: 254, 250, 248;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f6f1ee;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fe4837;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-hero-8d2a270f-0545-4090-ba8e-d798d955173f {
--color-primary: #fe4837;
--color-primary-rgb: 254, 72, 55;
--color-background: #fefaf8;
--color-background-rgb: 254, 250, 248;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f6f1ee;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fe4837;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}










#fw-section-hero-aa648cfe-5eeb-4342-8676-59dd6e46340a {
--color-primary: #fe4837;
--color-primary-rgb: 254, 72, 55;
--color-background: #fefaf8;
--color-background-rgb: 254, 250, 248;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f6f1ee;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fe4837;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}


#fw-section-video-with-text-8aef0fdf-3c5a-4212-84e7-d9e29de88550 {
--color-primary: #fe4837;
--color-primary-rgb: 254, 72, 55;
--color-background: #fefaf8;
--color-background-rgb: 254, 250, 248;
--color-on-background: #3f3f3f;
--color-on-background-rgb: 63, 63, 63;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f6f1ee;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fe4837;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #3f3f3f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #3f3f3f;
--secondary-btn-border-color: #3f3f3f;

}